Information on source package python-ecdsa

Available versions

ReleaseVersion
jessie0.11-1
jessie (security)0.11-1+deb8u1
stretch0.13-2
buster0.13-3
bullseye0.13.3-1
sid0.13.3-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-14859fixedvulnerablevulnerablefixedfixedDER encoding is not being verified in signatures
CVE-2019-14853fixedvulnerablevulnerablefixedfixed

Security announcements

DSA / DLADescription
DLA-1978-1python-ecdsa - security update

Search for package or bug name: Reporting problems